renderDiagrammeR {DiagrammeR} | R Documentation

## Widget render function for use in Shiny

### Description

Widget render function for use in Shiny

### Usage

    renderDiagrammeR(expr, env = parent.frame(), quoted = FALSE)

### Arguments

`expr` | an expression that generates a DiagrammeR graph
`env` | the environment in which to evaluate expr.
`quoted` | is expr a quoted expression (with quote())? This is useful if you want to save an expression in a variable.

[Package DiagrammeR version 0.9.2 Index]